﻿/* Contains css information specific to Rossi Boots */
/* This information should be included in the standard css files via the @import statement */

div.menu
{
    color: #000000;
}

div.menu ul li a, div.menu ul li a:visited
{
    color: #000000;
}

div.menu ul li a:hover
{
    color: #000000;
}

div.menu ul li a:active
{
    color: #000000;
}

.textLabel
{
    color: #000000 !important;
    margin-top: 2px !important;
    margin-bottom: 2px !important;
    vertical-align: middle !important;
    font-weight:normal !important;
}

.headerLabel
{
    color: #000000;
    font-weight: normal;
    font-family: "arial","verdana","sans-serif";
}

.ButtonBarButton
{
    color: #000000;
}

.ButtonBarButtonRight
{
    color: #000000;
}

.ButtonBarButton:hover
{
    color: #000000;
}

.checkbox
{
    color: #000000;
}

.panelGroupShadow
{
    background-color: #EAE5D7;
}

.panelGroupShadow legend
{
    color: #000000 !important;
    font-weight: bold !important;
}

.gridPagerStyle
{
    background-color: #EAE5D7;
    text-align: center;
    color: #000000;
}
